<template>
  <!-- <Modal
    :options="getModalOptions"
    :on-positive-click="handleConfirm"
    :on-negative-click="handleClose"
    :on-close="handleClose"
  >
    <template #Context>
      huih
    </template>
  </Modal> -->
  <div>daas</div>
</template>
<script>
import { reactive, toRefs } from 'vue'
export default {
  name: 'TaskEdit',
  props: {
    /* 可见 */
    visible: {
      type: Boolean,
      default: false
    },
    /* 选中的数据 */
    data: {
      type: Object,
      default: () => {}
    }
  },
  setup(props, { emit }) {
    const data = reactive({
      form: {}

    })

    return {
      ...toRefs(data)
    }
  }
}
</script>
